patch
https://apis.elai.io/api/v1/uploads//move
Moves a single asset. Omit uploadFolderId (or send null) to move it to the root of the media library.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
curl -X PATCH 'https://apis.elai.io/api/v1/uploads/66a1f0c2b7cd13032a9c6400/move' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'Content-Type: application/json' \
-d '{
"uploadFolderId": "66a1f0c2b7cd13032a9c6100"
}'
{
"message": "Upload moved successfully"
}
404Asset not found in this workspace.
404Asset not found in this workspace.
